dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.

Bug #262451 reported by Carl Karsten on 2008-08-28
296
This bug affects 17 people
Affects Status Importance Assigned to Milestone
BusyBox
Invalid
Undecided
Unassigned
dpkg (Debian)
Fix Released
Unknown
dpkg (Ubuntu)
High
piyu28
Intrepid
High
Unassigned
pkgsel (Debian)
Invalid
Undecided
Unassigned
ufw (Ubuntu)
Undecided
Jamie Strandboge
Intrepid
Undecided
Jamie Strandboge

Bug Description

netboot/preseed, worked 2 days ago, today it errors. dumbed down the pressed (no early/late/pkgsel/include, same error, but harder to transfer the logs, so attached are from the 'smart' one.)

interesting parts of syslog:

Aug 28 20:12:57 kernel: klogd started: BusyBox v1.10.2 (2008-08-21 15:03:59 UTC)

Aug 28 20:12:57 kernel: [ 0.000000] Linux version 2.6.27-1-generic (buildd@pa
lmer) (gcc version 4.3.1 (Ubuntu 4.3.1-9ubuntu1) ) #1 SMP Sat Aug 23 23:20:09 UT
C 2008 (Ubuntu 2.6.27-1.2-generic)

Aug 28 20:58:12 in-target: dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
Aug 28 20:58:12 debconf: --> PROGRESS INFO pkgsel/progress/cleanup
Aug 28 20:58:12 debconf: <-- 0 OK
Aug 28 20:58:13 debconf: --> PROGRESS STOP
Aug 28 20:58:13 debconf: <-- 0 OK
Aug 28 20:58:13 main-menu[2750]: WARNING **: Configuring 'pkgsel' failed with error code 1
Aug 28 20:58:13 debconf: --> GET debconf/priority
Aug 28 20:58:13 debconf: <-- 0 high
Aug 28 20:58:13 main-menu[2750]: WARNING **: Menu item 'pkgsel' failed.
Aug 28 20:58:13 debconf: --> SETTITLE debian-installer/pkgsel/title
Aug 28 20:58:13 debconf: <-- 0 OK
Aug 28 20:58:13 debconf: --> CAPB
Aug 28 20:58:13 debconf: <-- 0 multiselect backup progresscancel align plugin-detect-keyboard
Aug 28 20:58:13 debconf: --> METAGET debian-installer/pkgsel/title Description
Aug 28 20:58:13 debconf: <-- 0 Select and install software
Aug 28 20:58:13 debconf: --> SUBST debian-installer/main-menu/item-failure ITEM Select and install software
Aug 28 20:58:13 debconf: Adding [ITEM] -> [Select and install software]
Aug 28 20:58:13 debconf: <-- 0
Aug 28 20:58:13 debconf: --> INPUT critical debian-installer/main-menu/item-failure
Aug 28 20:58:13 debconf: <-- 0 question will be asked
Aug 28 20:58:13 debconf: --> GO

Related branches

Carl Karsten (carlfk) wrote :
Carl Karsten (carlfk) wrote :

more lines worth looking at:

Aug 28 20:18:08 in-target: Use of uninitialized value $x in scalar assignment at /usr/share/perl/5.10/utf8_heavy.pl line 242, <GEN0> line 1.
Aug 28 20:18:08 in-target: Use of uninitialized value $x in pattern match (m//) at /usr/share/perl/5.10/utf8_heavy.pl line 243, <GEN0> line 1.
Aug 28 20:18:08 in-target: Use of uninitialized value in split at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 68, <GEN0> line 1.
Aug 28 20:18:08 in-target: Use of uninitialized value in split at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 68, <GEN0> line 1.
Aug 28 20:18:08 debconf: --> CAPB backup

Carl Karsten (carlfk) wrote :

(07:06:14 PM) slangasek: CarlFK: the assertion is in dpkg, so there's a dpkg bug
sladen slangasek
(07:06:32 PM) slangasek: CarlFK: if fixing that bug doesn't fix the overall problem, then iterate ;)

Carl Karsten (carlfk) on 2008-08-29
Changed in dpkg:
status: New → Invalid
Colin Watson (cjwatson) wrote :

I'm not sure why you marked this as Invalid in dpkg at the same time as reassigning the bug? Undoing that.

Changed in dpkg:
status: Invalid → New
Carl Karsten (carlfk) wrote :

Invalid because it was no longer erroring

I will swear I filled in "Comment on this change (optional)" with something like:

seems fixed now. This is no longer happening:
in-target: dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
Opening a new bug for uninitialized value $x

which is
 https://bugs.launchpad.net/bugs/262499 "debootstrap: uninitialized value $x"

Steve Langasek (vorlon) on 2008-09-05
Changed in dpkg:
importance: Undecided → High
status: New → Confirmed
Colin Watson (cjwatson) wrote :

I have at least managed to reproduce this. Now the trick will be reducing it to a non-enormous test case ...

Colin Watson (cjwatson) wrote :

Hmm, well, dpkg 1.14.21 is supposed to fix http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=486843 which at least has the same symptoms. I'm a bit perturbed because this seems to be cleaning up after a bogus state that dpkg shouldn't have managed to get itself into short of ENOSPC, which isn't the case here.

Nevertheless, I think I'll just merge dpkg 1.14.22 and see if this is still reproducible after that.

Colin Watson (cjwatson) wrote :

In fact, while it's clearly a dpkg bug that it's tripping an assertion, the proximate cause is ufw's trigger failing as follows:

Sep 3 08:16:40 in-target: Processing triggers for ufw ...
Sep 3 08:16:51 kernel: [17312.770421] ip_tables: (C) 2000-2006 Netfilter Core Team
Sep 3 08:16:52 in-target: iptables-restore v1.4.0:
Sep 3 08:16:52 in-target: iptables-restore: unable to initialize table 'filter'
Sep 3 08:16:52 in-target:
Sep 3 08:16:52 in-target: Error occurred at line: 1
Sep 3 08:16:52 in-target: Try `iptables-restore -h' or 'iptables-restore --help' for more information.
Sep 3 08:16:52 in-target: ERROR: problem running iptables
Sep 3 08:16:52 in-target:
Sep 3 08:16:53 in-target: dpkg: subprocess post-installation script returned error exit status 1
Sep 3 08:16:54 in-target: E:
Sep 3 08:16:54 in-target: Sub-process /usr/bin/dpkg returned an error code (2)

(I don't suppose that the fix for bug 261323 takes care of this? I don't think so, but wasn't sure.)

ufw needs to be careful not to touch the firewall when running inside a chroot like this. This will also make sure that it doesn't accidentally fire on things like live CD builds, which could have undesirable consequences.

Changed in ufw:
assignee: nobody → jdstrand
status: New → Triaged
Jamie Strandboge (jdstrand) wrote :

Fix committed to bzr. Will upload later today.

Changed in ufw:
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ufw - 0.22

---------------
ufw (0.22) intrepid; urgency=low

  * fix confusing output of 'app update' command (LP: #261932)
  * only reload during 'app update' if the profile name is used in
    the current ruleset (LP: #261323)
  * don't reload user rules if not enabled and don't toggle ENABLED=yes if
    failure in starting the firewall (LP: #262451)
  * don't traceback if /proc not mounted (LP: #268084)

 -- Jamie Strandboge <email address hidden> Wed, 27 Aug 2008 11:51:14 -0500

Changed in ufw:
status: Fix Committed → Fix Released
Colin Watson (cjwatson) wrote :

Thanks, Jamie. This isn't release-critical in dpkg for intrepid any more, although I'd still like to figure out why this broke in the first place; on reconsideration I'm not really sure that the fix in Debian to fix up the database on reload would have helped here, and the problem is that the internal state was wrong in the first place.

Changed in dpkg:
status: Confirmed → Won't Fix

@Colin, there are similar dpkg issues with cups in bug 290956 and python-sip4 in bug 279709 .

Bogdan Butnaru (bogdanb) wrote :

I'm not sure if this is interesting, but in my case this assertion failed after I forcefully stopped an ongoing update.

(I started update-manager and told it to update, there were a few more than a hundred packages to update. However on this machine updates slow down everything, and I had something urgent to do, so I killall'd synaptic. After I retried with "dpkg --configure -a" it worked for a while then it threw this assertion. I have not restarted the machine nor closed the terminal, so if there's anything that might be helpful in some logs, ask. It's constantly reproducible, I could even allow a developer ssh access if it helps with debugging.)

Bogdan Butnaru (bogdanb) wrote :

Oh, and by the way, how can I get rid of this? dpkg and aptitude halt on every execution due to the error. Is there a known way of cleaning things out, so that I can resume updating my system?

Bogdan Butnaru (bogdanb) wrote :

In my case it's not even reporting on a certain package failing:

$ sudo dpkg --configure -a
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
Aborted (core dumped)

Raphael Michel (rami) wrote :

Exactly the same error like Bogdan Butnaru' on my computer.

Is it wise to wait for an fix or should i try to reinstall dpkg / Ubuntu?

Launchpad Lanitor: How can i install a package withoud dpkg?

Upgraded to Intrepid, and after trying to reconfigure packages dpkg won't do nothing anymore:

~ # dpkg --configure -a
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
zsh: abort dpkg --configure -a

Any way to handle this?

Raphael Michel (rami) wrote :

I've got it with waiting. I'd tried much things - nothing helps. then i would track the bug here - and he wasn't there any more.

list with grep (i've forgotton how) packages with errors and try to delete these.

I've removed cupsys and cups, and then things went back to normal.

On Sun, Nov 9, 2008 at 12:05 AM, Raphael Michel (ger) <
<email address hidden>> wrote:

> I've got it with waiting. I'd tried much things - nothing helps. then i
> would track the bug here - and he wasn't there any more.
>
> list with grep (i've forgotton how) packages with errors and try to
> delete these.
>
> --
> dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4'
> failed.
> https://bugs.launchpad.net/bugs/262451
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Francisco

Richard (richard-ibbotson) wrote :

I've just installed my AMD64 workstation with Ibex 8.10.  Everything
is more or less fine except for dpkg and apt-get.    After installing
and running the upgrade I get the following error...

166 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
7 not fully installed or removed.
Need to get 0B/109MB of archives.
After this operation, 508kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Extract templates from packages: 100%
Preconfiguring packages ...
dpkg: error processing passwd (--configure):
 package passwd is not ready for configuration
 cannot configure (current status `triggers-awaited')
Errors were encountered while processing:
 passwd
E: Sub-process /usr/bin/dpkg returned an error code (1)

So, I am then told to run 'sudo dpkg --configure -a' to sort out the
error.  Which does this...

 sudo dpkg --configure -a
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <=
4' failed.
Aborted

Also..........

APT Error. Context:
    Running dpkg,
    [ /usr/bin/dpkg, --status-fd, 3, --configure, passwd ],
    Sup-process returned error code 1,
    Error processing passwd : package passwd is not ready for
configuration.

AND ....

APT Error. Context:
    Running dpkg,
    [ /usr/bin/dpkg, --status-fd, 3, --configure, -a ],
    Sub-process exited unexpectedly

Colin Watson (cjwatson) wrote :

It may be that we should be backporting the Debian fix to Intrepid to fix these upgrade corner cases. The fix in Jaunty should be sufficient there.

Changed in dpkg:
status: Won't Fix → Triaged
Colin Watson (cjwatson) on 2008-12-23
Changed in dpkg:
status: Confirmed → Fix Released
LCID Fire (lcid-fire) wrote :

It appeared on my machine today.

hkais (r-2) wrote :

Hi, I have the same problem here. I upgraded my system with the usual apt-get update and apt-get upgrade. Now I am getting the same error. My system is unusable. How can I fix it?

Don Estberg (destberg1) wrote :

As suggested by someone in this or a related bug, I uninstalled cupsys
and the problem went away.

On Sun, 2009-01-11 at 00:47 +0000, hkais wrote:
> Hi, I have the same problem here. I upgraded my system with the usual
> apt-get update and apt-get upgrade. Now I am getting the same error. My
> system is unusable. How can I fix it?
>

alexey-t (alexey-t) wrote :

I got the same issue. It's first manifestation was when something has complained about a symlink in /usr during an update, but i wasn't paying attention and lost the logs. After reading and trying several things, i got to removing cups, and here's what i get:

~$ sudo dpkg --remove cups
(Reading database ... 143057 files and directories currently installed.)
Removing cups ...
 * Stopping Common Unix Printing System: cupsd [ OK ]
Processing triggers for ufw ...
ERROR: found symbolic link in path: /usr
dpkg: subprocess post-installation script returned error exit status 1

I do have a symlink in place of /usr. Is it forbidden for some reason? (I'm new to Linux)
The error appeared on first update after I replaced /usr with a symlink to a different partition.

redvamp128 (redvamp128) wrote :

Just a quick note-- some people have also said

sudo apt-get remove --purge apt

Seems to help in some cases --

Chris Coulson (chrisccoulson) wrote :

Those people were probably winding you up. apt is an essential package, and removing it will uninstall a lot of other stuff too. And it will be difficult to reinstall everything

Simon Eisenmann (longsleep) wrote :

This happend to me today while upgrading my intrepid to latest packages. dpkg always crashed while --configure -a

A dpkg --audit showed me
The following packages are only half configured, probably due to problems
configuring them the first time. The configuration should be retried using
dpkg --configure <package> or the configure menu option in dselect:
 gxine the xine video player, GTK+/Gnome user interface

After manually removing gxine (dpkg --remove gxine) the problem went away.

Ahmed Faisal (faissl) wrote :

remove --purge apt..?! you got to be kidding..!
I mean, I would remove apt if someone just told me how to get it back..!

Narcis Garcia (narcisgarcia) wrote :

1. Updated repositories today with "update-manager"

2. Upgraded packages with the same desktop tool.

3. Update manager warned that not all the packages were well-installed

4. When I run "sudo aptitude search '~i'gstreamer" in a terminal, it returns me the message:
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
Synaptic says the same.

5. When I run "sudo dpkg --configure -a" in a terminal, returns:
Processing triggers for menu ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
Aborted

6. If I retry the command "sudo dpkg --configure -a", returns:
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
Aborted

7. Having read these bug comments, I run:
sudo dpkg --remove gxine
sudo dpkg --configure -a
sudo apt-get install gxine

AND ALL WORKS WELL AGAIN.
Note: I don't know if gxine was the problem, or I only touched a side effect.

Ahmed Faisal (faissl) wrote :

I don't have gzine installed at all..!!
But I Came out with a good handsom way..
from your system menu (or settings in kde) launch the Hardware Testing wizard.
and do all the testing, don't skip anything. and preferably submit it to launchpad. (i did) :)
then do your usual 'sudo dpkg --configure -a' thing
that nice wizard seem to reconfiguring the HAL info..
I think that solved it :)

Ahmed Faisal (faissl) on 2009-01-29
Changed in dpkg:
assignee: nobody → ahmedfaissl
status: Triaged → Fix Released
Ahmed Faisal (faissl) on 2009-01-29
Changed in dpkg:
status: Fix Released → Fix Committed
LGB [Gábor Lénárt] (lgb) wrote :

I have this too, after trying to update my (32bit x86) intrepid system:

root@oxygene:~# dpkg --configure -a
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
Aborted

And some error before where I dist-upgrade'd the system (I tried to handle this with dpkg --configure -a then):

Processing triggers for man-db ...
Processing triggers for doc-base ...
Processing 6 changed doc-base file(s)...
Registering documents with scrollkeeper...
Processing triggers for gxine ...
/var/lib/dpkg/info/gxine.postinst: line 5: 13646 Segmentation fault /usr/bin/xine-list-1.1
dpkg: subprocess post-installation script returned error exit status 139

LGB [Gábor Lénárt] (lgb) wrote :

Confirmed for my case too: removing gxine allowed me to run "dpkg --configure -a" without this assertion. Then I reinstalled gxine.

Same happened here with today updates. Uninstalling gxine fixed the issue.

CatKiller (catkiller) wrote :

Likewise happened to me today. Likewise removing gxine fixed the problem.

Re-installing gxine afterwards went fine.

Weird.

Jonne (jonathan-vanherpe) wrote :

I think I had the same, but mine affects cups, which i can't remove because tons of other stuff depend on it.

I had the same problem with dpkg --configure -a

removing gxine and after configuring the rest reinstalling it helped for me as well.

Log attached.

Dems (demsnawak) wrote :

I had the same with gxine and cups, try dpkg -r --force-depends cups to force removal of cups and then try apt-get -f install which will install it again but without problem.... Worked for me

Forest Monsen (forest.monsen) wrote :

Same problem here.
<code>dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.</code>

$ sudo dpkg --remove gxine
$ sudo apt-get install gxine

... "fixed" the problem.

Michael Luthardt (michalu) wrote :

I fixed it this way:
Apt-get update reported errors for round about 10 packages, including cups and fomatic. I purged this packages and let apt purge all stuff it wanted to remove additionally.
Then I installed these packages anew and all was OK.

I am having a similar error in intrepid. During a large update the update manager reported that not all packages installed correctly and made this suggestion:

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

After attempting the command in the terminal I got this:
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
E: Sub-process /usr/bin/dpkg exited unexpectedly.

The original update included several of the packages listed above; such as, cups, cupsys and gxine. After receiving these errors during the update, I continued using the system normally and the nividia-177 video driver began malfunctioning when I tried to run wine+wow in a dedicated x-server causing a system crash. Wow under wine has worked flawlessly on this system for months. Maybe the partially failed update and the video driver thing are unrelated or it is due to the recent wow patch. However, the machine rebooted with the video drivers unloaded and I get the same dkpg errors when trying to re-install the video drivers.

Krzysztof Debski (fantom15) wrote :

"fix":

sudo dpkg --remove gxineplugin
sudo dpkg --remove gxine
sudo dpkg --configure -a
sudo apt-get install gxine

Changed in dpkg:
status: Fix Committed → Confirmed
status: Fix Released → Confirmed
Changed in ufw:
status: Fix Released → Confirmed
status: Fix Released → Confirmed
Robert Navarro (crshman) wrote :

Krzysztof Debski's fix worked for me.

Thanks!

DannyW (dannywaddington) wrote :

Removing gxine worked for me too.

kimptoc (chris-kimptoc) wrote :

Removed gxine, but that did not help me - I think my problems were with cups and removing/re-installing that fixed it... but now gotta work out how it was configured again - doh....

Download full text (4.6 KiB)

I've found somewhere:

"I had a really long list of errors, and here is a script that let me pass the list to dpkg with little effort. Thanks for fixing this problem.
WARNING: This script will remove all the packages marked with an error. It will then install them. It might be best to run each command by it’s self.
Just remember that when Pico(text editor) opens the file, delete the first few lines that have nothing to do with the problem packages. You should be left with a list of each problem package per line.
The script gets a list of problem packages, makes the list into one long line with spaces separating each word. It will then pass the list as an argument to remove all the packages and install them again.

#!/bin/bash
# Put the list into a file.
sudo dpkg -l | grep -v ^ii > fix-dpkg

# get just the 2nd column(the problem packages)
awk ‘{print $2}’ fix-dpkg > fix-dpkg.sorted

# Remind you to remove only the first few lines of the file
echo -e “\n\nYou now need to remove the first few lines from the file, leaving only a list of the problem packages.\nPress ENTER to continue”
read

# Manually remove the first lines of the file so that only a list of the problem packages exist.
pico fix-dpkg.sorted

# Make the list one line long with spaces separating each problem package. Put the output to fix-dpkg.final
sed ‘{:q;N;s/\n/ /g;t q}’ fix-dpkg.sorted > fix-dpkg.final

# Store the files contents as a variable
read fixit < fix-dpkg.final

# Use the list stored in $fixit to pass as an arguments for packages to remove
dpkg –purge –force-depends $fixit

# Fix any broken packages.
apt-get -f install

# Don’t think this is needed, but no harm can come from it.
apt-get install $fixit

# remove all the fix-dpkg files.
rm -i fix-dpkg*"

and it works

Nagymajtényi Gábor
Partner

ppt consulting
1061 Budapest Király u. 16.
+36-20-2612370
www.ppt-consulting.net

----- Original Message -----
From: "kimptoc" <email address hidden>
To: "gabor nagymajtenyi" <email address hidden>
Sent: Sunday, 1 February, 2009 6:52:53 PM GMT +01:00 Amsterdam / Berlin / Bern / Rome / Stockholm / Vienna
Subject: [Bug 262451] Re: dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.

Removed gxine, but that did not help me - I think my problems were with
cups and removing/re-installing that fixed it... but now gotta work out
how it was configured again - doh....

--
dpkg: ../../src/packages.c:221: process_queue: Assertion `dependtry <= 4' failed.
https://bugs.launchpad.net/bugs/262451
You received this bug notification because you are a direct subscriber
of the bug.

Status in “dpkg” source package in Ubuntu: Confirmed
Status in “ufw” source package in Ubuntu: Confirmed
Status in dpkg in Ubuntu Intrepid: Confirmed
Status in ufw in Ubuntu Intrepid: Confirmed

Bug description:
netboot/preseed, worked 2 days ago, today it errors. dumbed down the pressed (no early/late/pkgsel/include, same error, but harder to transfer the logs, so attached are from the 'smart' one.)

interesting parts of syslog:

Aug 28 20:12:57 kernel: klogd started: BusyBox v1.10.2 (2008-08-21 15:03:59 UTC)

Aug...

Read more...

for me, removing and reinstalling xmms2 and related modules solved the error, seems it updates some gxine stuff when I do.

Ahmed Faisal (faissl) wrote :

I upgraded my system from Intrepid to the new Jaunty. the system hanged as usual during restarting HAL, so I expected being asked to enter the usual 'sudo dpkg --configure -a' which supposed to fail and enter the dilemma again.. but when I entered it I surprised that everything is fixed without doing any extras,, I recommend early upgrading to Jaunty "9.04" it works flawless with me :)

Changed in ufw:
status: Confirmed → Fix Released
status: Confirmed → Fix Released
Michael Vogt (mvo) wrote :

This https://edge.launchpad.net/ubuntu/+source/dpkg/1.14.20ubuntu6.1 version of dpkg in intrepid-updates should fix the problem with the inconsistent triggers-awaited database that prevents "dpkg --configure -a" from working correctly.

untill (till-etill) wrote :

I had lots of package updates reported as pending based on

$ sudo dpkg --audit

but there is no need to purge all of them (at least it wasn't for me). The work-around was simply to reinstall gxine, as suggested e.g. in
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/262451/comments/40.

The error message was gone afterwards, and I have installed 91 updates since.

Ahmed Faisal (faissl) on 2009-02-25
Changed in dpkg:
assignee: ahmedfaissl → nobody
Mitch Towner (kermiac) wrote :

Removed invalid bug tasks

Changed in pkgsel (Debian):
status: New → Invalid
Changed in busybox:
status: New → Invalid

Fixed in ubuntu since jaunty

dpkg (1.14.21) unstable; urgency=low
[...]
  [ Guillem Jover ]
  * When loading the status file fix up any inconsistent package in state
    triggers-awaited w/o the corresponding package with pending triggers.
    Closes: #487637, #486843, #489068

Changed in dpkg (Ubuntu):
status: Confirmed → Fix Released
piyu28 (hereiam10) on 2010-03-09
Changed in dpkg (Ubuntu):
assignee: nobody → piyu28 (hereiam10)
Sergio Zanchetta (primes2h) wrote :

Thank you for reporting this bug to Ubuntu. Intrepid Ibex 8.10 reached EOL on 30 March 2010.
Please see this document for currently supported Ubuntu releases:
https://wiki.ubuntu.com/Releases

Please feel free to report any other bugs you may find.
Thank you.

Changed in dpkg (Ubuntu Intrepid):
status: Confirmed → Won't Fix
Sergio Zanchetta (primes2h) wrote :

I realized I had made a mistake, Intrepid Ibex 8.10 "will reach" EOL on 30 "APRIL" 2010.

Sorry for this.

Anyway, I think that one month doesn't make any difference now.

Rajinder Sandhu (sandy744) wrote :

Hi Sergio
you are very right, When we are working on Lucid it does not make any sense to keep working on old issues.
regards
Rajinder

Changed in dpkg (Debian):
status: Unknown → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments

Remote bug watches

Bug watches keep track of this bug in other bug trackers.